local fn = _gn(0x9A9112A0FE9A4713)
--- Gets the vehicle the specified Ped is in.
-- If the Ped is not in a vehicle and includeLastVehicle is true, the vehicle they were last in is returned.
function Global.GetVehiclePedIsIn(ped, lastVehicle)
	return _in2(fn, ped, lastVehicle, _ri)
end
